.wp-65-view{
  position:absolute;
  top:0px;
  height:1px;
  width: 3px;
}
@media only screen and (min-width: 50.063em) and (max-width: 64.063em) {
    .wp-65-view{
      width: 2px;
    }
}
@media only screen and (min-width: 40.063em) and (max-width: 50.063em) {
	.wp-65-view{
		width: 1px;
	}
}
@media only screen and (max-width: 40.063em){
    .wp-65-view{
      width: 0px;
    }
}

.wp-about-education-news{
	padding: 64px 0px;
	background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f5f5f5;
}
.wp-about-education-news .wd-responsive-grid{
	max-width: 1282px;
}
.wp-about-education-news .wp-border-top{
	border-top: 1px solid #eee;
}
.wp-about-education-news a.wd-color-dark-gray-4{
	color: #666 !important;
}
.wp-about-education-news a.wd-color-dark-gray-4 svg{
	font-size: 18px;
	top: 2px;
}
.wp-about-education-news .wp-card{
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.04), 0px 1px 2px rgba(0, 0, 0, 0.12), 0px 0px 4px rgba(0, 0, 0, 0.08);
	background: white;
	border-radius: 4px;
	cursor: pointer;
}
.wp-about-education-news .wp-card:hover{
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.04), 0px 2px 8px rgba(0, 0, 0, 0.08), 0px 1px 16px rgba(0, 0, 0, 0.08);
}
.wp-about-education-news .wp-card img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
	display:flex;
}
.wp-about-education-news .wp-card-content{
	position:relative;
	padding: 32px;
	height: 100%;
}
.wp-about-education-news .wp-border-top{
	position: relative;	
	width: 100%;
}
.wp-about-education-news .wp-card:hover .icon-svg-cta-go-arrow-circle-line{
	display:block;
}
.wp-about-education-news .wp-card:hover .icon-svg-cta-go-arrow-circle-line{
	display:none;
}
.wp-about-education-news .wp-card .icon-svg-cta-go-arrow-circle{
	display:none;
	fill:#006eaf;
}
.wp-about-education-news .wp-card:hover .icon-svg-cta-go-arrow-circle{
	display:block;
}
.wp-about-education-news .wp-card:hover .icon-svg-play{
	display:block;
}
.wp-about-education-news .wp-card:hover .icon-svg-play{
	display:none;
}
.wp-about-education-news .wp-card .icon-svg-play-solid{
	display:none;
	fill:#006eaf;
}
.wp-about-education-news .wp-card:hover .icon-svg-play-solid{
	display:block;
}
@media only screen and (min-width: 40.063em){
	.wp-about-education-news{
		padding: 80px 0px;
	}
	.wp-about-education-news .wp-card-content{
		position:relative;
		padding: 32px 64px 32px 32px;
		height: 100%;
	}
	.wp-about-education-news .wp-border-top{
		position: relative;	
		width: calc(100% + 32px);
	}
}
@media only screen and (min-width: 50.063em){
	.wp-about-education-news .wp-card-content{
		position:relative;
		padding: 32px 92px 32px 32px;
		height: 100%;
	}
	.wp-about-education-news .wd-responsive-grid > .aem-Grid > .core-container:nth-child(2){
		padding-right: 18px;
	}
	.wp-about-education-news .wd-responsive-grid > .aem-Grid > .core-container:nth-child(3){
		padding-left: 18px;
	}
	.wp-about-education-news .wp-border-top{
		position: relative;	
		width: calc(100% + 60px);
	}
}
@media only screen and (min-width: 64.063em){
}
